//==================================================
//POV-Ray Main scene file
//==================================================
//This file has been created by PoseRay v3.12.2.456
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: http://mysite.verizon.net/sfg0000/
//==================================================
//Files needed to run the POV-Ray scene:
//darth_vader_rmp_POV_main.ini (initialization file - open this to render)
//darth_vader_rmp_POV_scene.pov (scene setup of cameras, lights and geometry)
//darth_vader_rmp_POV_geom.inc (geometry mesh)
//darth_vader_rmp_POV_mat.inc (materials)
// 
//==================================================
//Model Statistics:
//Number of triangular faces..... 6893
//Number of vertices............. 4363
//Number of normals.............. 7390
//Number of UV coordinates....... 0
//Number of lines................ 0
//Number of materials............ 7
//Number of groups/meshes........ 1
//Number of subdivision faces.... 0
//Bounding Box....... from x,y,z=(-52,-104.4312,-72)
//                      to x,y,z=(52,26,33)
//                 size dx,dy,dz=(104,130.4312,105)
//                  center x,y,z=(0,-39.2156,-19.5)
//                       diagonal 197.1124
//Surface area................... 60247.74
//             Smallest face area 0.01882527
//              Largest face area 513
//Memory allocated for geometry.. 703 KBytes
// 
//==================================================
//IMPORTANT:
//This file was designed to run with the following command line options: 
// +W320 +H240 +FN +AM1 +A -UA
//if you are not using an INI file copy and paste the text above to the command line box before rendering
 
#include "darth_vader_rmp_POV_geom.inc" //Geometry
 
#declare LDRAW_RAD_LEVEL = 5;
#declare LDRAW_MTL = 10;
#declare INDEXOFREFRACTION=1.52;
#declare LDRAW_RAD_NORMAL = off;
#declare LDRAW_RAD_MEDIA = off;

#include "rad_def.inc"
global_settings {
  assumed_gamma 1.4
  max_trace_level LDRAW_MTL
  adc_bailout 0.01/2
  radiosity {
    Rad_Settings(LDRAW_RAD_LEVEL, LDRAW_RAD_NORMAL, LDRAW_RAD_MEDIA)
  }
}

sky_sphere {
  pigment {
    gradient -y
    color_map {
      [ 1 rgb 1 ]
    }
  }
}

//CAMERA PoseRayCAMERA
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <0,2E-6,394.2248>
        look_at <0,2E-6,393.2248>
        angle 21.11566 // horizontal FOV angle
        rotate <0,0,75.78346> //roll
        rotate <65.33746,0,0> //pitch
        rotate <0,73.17364,0> //yaw
        translate <0,-39.2156,-19.5>
        }
 
//PoseRay default Light attached to the camera
light_source {
              <0,1.99999999495049E-6,394.2248> //light position
              color rgb <1,1,1>*1.6
              parallel
              point_at <0,2E-6,0>
              rotate <0,0,75.78346> //roll
              rotate <65.33746,0,0> //elevation
              rotate <0,73.17364,0> //rotation
             }
 
//Background
background { color rgb<0.7529412,0.7529412,0.7529412>  }
 
//Assembled object that is contained in darth_vader_rmp_POV_geom.inc
object{
      darth_vader_rmp_
      }
//==================================================
